@charset "utf-8";
/* CSS Document */


body {color:#232323; font-family: 'Raleway', sans-serif;}
.container {padding:0 15px;}

strong {font-weight:700;}

ul {list-style-type:none;}

.overlay {position:absolute; left:0; right:0; top:20px; bottom:0; background-image:url(../images/overlay.png); background-repeat:no-repeat; background-position: top center; text-indent:-9999px;}
.overlay_txt { font-weight:900; position:absolute; top:100px; left:0;}
.overlay_txt big {font-size:288px; color:#f4f4f4; opacity:0.4;}
.overlay_txt small {font-size:177px; color:#f4f4f4; opacity:0.4;}


.greyBg {background-color:#e3e3e3; padding-bottom:120px; }
.blackBg {background-color:#232323; color:#f0f0f0; padding:40px 0;}

.top {clear:both; padding-top:10px;}

.lang {font-weight:900; margin-right:5px; color:#232323; margin-left:20px; position:relative;}
.lang a {color:#232323;}
.logo, .lang {display:inline-block;}
.logo_small {display:none;}
.lang .active {position:absolute; left:0; top:17px; z-index:101; display:none;}
.lang .active a {display:block; margin-top:10px;}

.contact {position:absolute; right:15px; top:45px;}
.contact a {font-weight:900; color:#232323;}
.contact a:hover, .contact a.active {color:#ec6b00;}

.contact_active {background-color:#e7e7e7; position:absolute; top:100px; left:0; width:100%; padding:50px 0px 0 0px; box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.2); z-index:100; display:none;}
.contact_active a {color:#232323;}
.contact_active a:hover {color:#ec6b00;}
.contact_active .bottom {background-color:#ec6b00; text-align:right; padding:20px 0;}
.contact_active .bottom a {font-weight:700; color:#232323;}
.contact_active .bottom span {margin-right:10px; display:inline-block; vertical-align:sub;}
.contact_active .bottom a:hover {color:#fff;}
.contact_active .info {line-height:30px; font-family: "Merriweather",serif;}
.contact_active .nsl {font-family: 'Raleway', sans-serif; font-size:22px; }

.contact_active ul {margin-bottom:20px;}
input, textarea {width:100%; border:none; border-radius:5px; height:40px; padding:10px;  font-family: "Merriweather",serif; font-size:14px; color:#232323;}
textarea {height:200px;}
.contact_active button {color:#fff; font-weight:700; background-color:#232323; border-radius:5px; padding:5px 7px; display:inline-block; float:right; margin-top:20px; border:none; font-family: 'Raleway', sans-serif; font-size:16px; cursor:pointer;}
.contact_active button:hover {background-color:#ec6b00;}

/*privole*/
.c-box {clear:both; margin-bottom:20px;}
.c-box div {display:flex; align-items:center; margin-top:10px;}
.c-box__label {float:none; width:auto; min-height:auto; margin-left:8px; font-size:13px; line-height:1.4; margin-bottom:0;}
input[type=checkbox] {width:auto; height:auto; margin:0 0 0px 0;}

.txt {margin-top:25%;}
.txt h1 {font-weight:900; font-size:42px; margin-bottom:30px;}
.txt h1 span {color:#ec6b00; }
.txt p {font-size:19px; font-family: 'Merriweather', serif; font-weight:300; line-height:37px; width:60%;}
.txt a {font-weight:900; color:#232323; margin-top:30px; display:block;}

.blackBg em { font-family: 'Merriweather', serif; font-weight:300; font-style:italic; margin-bottom:20px;display:block; line-height:23px;}
.blackBg li {float:left; border:3px solid #fff; position:relative; width:19.04%; margin:0 1.2% 0 0; }
.blackBg li.omega {margin-right:0;}
.blackBg li img {display:block;}
.blackBg li strong {position:absolute; bottom:10px; left:10px; font-weight:900; color:#ffffff; font-size:19px; margin-right:10px;}
.blackBg .active {background-color:#ec6b00; opacity:0.5; width:100%; position:absolute; bottom:0px; left:0px; height:100%; text-indent:-9999px; display:none;}

.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

ul {overflow:hidden; margin-bottom:60px;}

.footer {font-size:12px;}

.footer .left {float:left;}
.footer .right {float:right;}

.footer .left span {color:#ec6b00;}
.footer .left strong {font-family: 'Raleway', sans-serif; font-weight:900; color:#ec6b00; margin-right:15px;}
.footer em {display:inline-block;}
.footer a  {color:#ffffff;}
.footer a:hover {color:#ec6b00;}

.footer .right a {font-family: 'Raleway', sans-serif; font-weight:900; color:#ec6b00;}
.footer .right a:hover {text-decoration:underline;}

/* Cookies
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.cookies {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #3a3a3a;
	z-index: 99999999;
	display: none;
}

.cookies-wrap {
	display:flex;
	align-items:center;
	justify-content:space-between;
	padding:20px;
}


.cookies p {
	font-size: 13px;
	text-align: left;
	color: #f2f2f2;
	padding-bottom:0;
	line-height:1.4;
}

.cookies p a {
	text-decoration: underline;
	color: #f2f2f2;
}

.cookies p a:hover {
	opacity: 0.8;
}

.cookies a.button {
	padding: 10px 8px;
	font-size: 12px;
	font-weight:700;
	margin:0 0 0 40px;
	background-color: rgba(255, 255, 255, 1);
	color: #3c3c3c;
	text-transform: uppercase;
	transition: all .3s ease;
	
}

.cookies a.button:hover {
	background-color: rgba(255, 255, 255, 0.9);
	text-decoration: none;
}

@media screen and (max-width:700px) {
	.cookies-wrap {flex-direction:column;}	
	.cookies p {text-align:center;}
	.cookies a.button {margin:20px 0 0 0;}
}

/*MEDIA QUERIES*/

@media screen and (max-width : 950px) {
.blackBg li strong {font-size:16px;}
}

@media screen and (max-width : 900px) {
.txt p {width:100%;}
.overlay_txt {display:none;}

.txt h1 span {color:#fff;}
}

@media screen and (max-width : 768px) {
.blackBg li {width:48.7%; margin-right:0; margin-bottom:2.5%;}
.blackBg .marRight {margin-right:2.5%;}
.footer .right, .footer .left {float:none; display:block;}
.blackBg .footer em {margin-bottom:5px;}

.contact_active .grid_4, .contact_active .grid_8 {width:100%;}
.contact_active .grid_8 {margin-top:20px;}
.contact_active li.grid_4 {margin-top:20px;}
}

@media screen and (max-width : 480px) {
.blackBg li {width:100%;}
.blackBg .marRight {margin-right:0;}


}

@media screen and (max-width : 400px) {
.logo {display:none;} .logo_small {display:block; margin-bottom:10px;}
}







